Description

| don't know how exactly heat shields are implemented but the fact that if | aim too deep into the atmosphere, the heat shield will
"explode due to overheating" with over 90% ablator still on is in my opinion unphysical.

Physics of ablative shields are complex but in general, rate of ablation depends on temperature of the ablator, the higher the
temperature, the more they are ablating and the higher is the rate of dissipating of heat to the atmosphere instead of inside the ship.
In general the bulk of the ablator will never exceed the temperature at which its pyrolytic components change to gas while staying on
the shield - it's not physically possible.

If we omit aerodynamic pressures and g-forces and concentrate on heat alone, the most dangerous approach with ablative shield is
slow, gradual reentry where the ablator doesn't heat up enough and does not convert to gas, or at very low rate. Then the ablator
holds a lot of heat and the slow approach allows the heat to transfer inside the ship. Fast and rough reentry should definitely burn all
ablator at rate corresponding to energy being transferred first, and only then potentially overheat remnants of the shield.

Disclaimer: it's my opinion and | may be wrong, although it makes sense with my knowledge of heat shields and general physics. |
am not an expert on heat shields.

History

#1 - 07/17/2016 09:41 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 03/05/2017 04:28 PM - Anonymous

- File quicksave.sfs added

Attached is a small save-file to clarify: ablator does not carry away heat quickly enough, when the heat shield is near is maximum temperature, to
make a noticeable game-play difference.

Conversely, ablator is noticeably consumed during mining or orbits near Moho (
https://www.google.com/search?qg=site%3Aforum.kerbalspaceprogram.com%2F%20ablator). Ablator has little or no niche of usefulness.

KSP uses an activation model for ablation rate,

rate = lossConstant All exp( -lossExp / Temperature ),

but with lossExp corresponding to a low activation energy for evaporation (near that of mercury). Tripling lossExp (closer to the activation energy of
evaporation of lead) makes the ablation rate vary more strongly with temperature, so that its loss is negligible in normal operation, but increases
strongly enough to carry away energy so to protect the heat shield so long as some ablator material remains.

Suggestion:

@PART[*]:HAS[@MODULE[ModuleAblator]] {
@MODULE[ModuleAblator] {

Y%lossExp = -25000 // was -7500

// maintain previous lossConst All exp[ lossExp / T ] at T=2000K
Y%lossConst = 500 // was 0.1;
#3 - 03/12/2017 02:30 AM - Anonymous

Maintaining the current ablation rates at 2000K (which are shown in the VAB) while increasing the activation energy, can use too much ablator during
early reentry at 2500K. Better to keep the current rate at 2500K so we have faster ablation between there and 3300K

04/20/2024 1/2



https://www.google.com/search?q=site%3Aforum.kerbalspaceprogram.com%2F%20ablator

PART[*:HAS[@MODULE[ModuleAblator]] {
@MODULE[ModuleAblator] {

Y%lossExp = -25000

%lossConst = 100

1

#4 - 03/21/2017 04:37 AM - Starwaster

IRL it is entirely possible to come in too steeply with the result that either your shield fails because it can't dissipate heat fast enough or braking forces
are too extreme (crew death, craft structural failure) or both.

Nothing unusual about it. There is a very narrow corridor you need to be in and if it's too steep then you can burn up. If it's too shallow you might 'skip
out' because you didn't have enough braking forces. Or you can bake away your heat shield slooowly because of shallow reentries where the shield
burns itself out before you slow down enough to reenter.

Likewise there is nothing unusual about all your shield being consumed near Moho. It's a pretty hot place. Read here about AVCOAT, the heat shield
material used on Apollo, second page:
http://www2.aero.psu.edu/RGD_2010/PaperSubmission_Full_Uploads/Titov,%20Evgeny 219 PDF_revised.pdf

They have the start of pyrolysis at 588.88 K. I've also seen it cited as low as 450 K. KSP shields are configured to start ablating at 500K, a nice
median value. So, barring some means of protecting them from the heat, they're going to sublimate away. That too is natural.

#5 - 05/13/2017 11:34 PM - Anonymous

The 500K threshold before ablation begins is fine, but the temperature-dependence of ablation above 500K is strangely weak.

(http://forum.kerbalspaceprogram.com/index.php?/topic/157622-heat-shield-ablation-rate-seems-wrong/) Combining a low-temperature
low-ablation-rate ablator material, with a rather high 3300K limit of the heat-shield, leaves little practical use for ablator.

KSP stock

enthalpy = 2.4 MJ/kg
lossConst = 0.1/s
lossExp = 7500 K

The example with 588.88K ablation-threshold linked above came from NASA publication 1289
(https://ntrs.nasa.gov/search.jsp?R=19930009576)
which gives the pyrolysis rate for several materials in the Arrhenius form that KSP uses:

carbon phenolic

enthalpy = 16100 BTU/Ib = 7.7 MJ/kg
lossConst = 1.62e8 Ib/ft3/hr + 60 Ib/ft® = 750/s
lossExp = 10'000R = 5500K

phenolic microballoons in Novolac resin (STAB-II data)
pyrolysis starts at 1060 R = 588.88 K

charring at 1460 R =811.11 K

recession at 2235 R = 1242 K

enthalpy 180 BTU/Ib = 0.086 MJ/kg

lossConst = 0.95e8 Ib/ft3/hr + 16 Ib/ft® = 1650/s
lossExp = 23'300 R = 12'900 K

silicone rubber

enthalpy 50 BTU /Ib = 0.024 MJ/kg

lossConst = 14e8 Ib/ft3/hr + 17 Ib/ft3 = 23000/s
lossExp = 23'905 R = 13'280 K

high density phenolic nylon

enthalpy = 12'000 BTU/Ib = 5.7 MJ/kg
lossConst = 6.2e8 Ip/ft3/hr + 75 Ib/ft® = 2300/s
lossExp = 43'200 R = 24'000 K

Only the higher-lossExp materials can be useful in protecting KSP's 3300K heat-shields.

In order to give ablator a game-play use, we can increase lossExp, decrease the maximum temperature of the bare heat-shield (as Starwaster's
Deadly Reentry mod does) or a mix of both.

Files

quicksave.sfs 32.2KB 03/05/2017 Anonymous
